<?xml version="1.0" ?>
<annotation>
	<source>Liang, X., Xu, X., Wang, Z., He, L., Zhang, K., Liang, B., Ye, J., Shi, J., Wu, X., Dai, M. and Yang, W., 2022. StomataScorer: a portable and high‐throughput leaf stomata trait scorer combined with deep learning and an improved CV model. Plant biotechnology journal, 20(3), pp.577-591.</source>
	<edited>Jonathon Gibbs @ www.stomata-hub.com</edited>
	<filename>StomataScorer_ProScope_341.jpg</filename>
	<size>
		<width>640</width>
		<height>480</height>
		<depth>3</depth>
	</size>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>555</xmin>
			<ymin>2</ymin>
			<xmax>592</xmax>
			<ymax>45</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>535</xmin>
			<ymin>90</ymin>
			<xmax>575</xmax>
			<ymax>136</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>519</xmin>
			<ymin>190</ymin>
			<xmax>561</xmax>
			<ymax>235</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>504</xmin>
			<ymin>273</ymin>
			<xmax>546</xmax>
			<ymax>323</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>486</xmin>
			<ymin>352</ymin>
			<xmax>527</xmax>
			<ymax>400</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>394</xmin>
			<ymin>72</ymin>
			<xmax>432</xmax>
			<ymax>117</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>377</xmin>
			<ymin>171</ymin>
			<xmax>418</xmax>
			<ymax>214</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>357</xmin>
			<ymin>250</ymin>
			<xmax>406</xmax>
			<ymax>294</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>340</xmin>
			<ymin>376</ymin>
			<xmax>381</xmax>
			<ymax>421</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>282</xmin>
			<ymin>73</ymin>
			<xmax>322</xmax>
			<ymax>118</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>269</xmin>
			<ymin>171</ymin>
			<xmax>305</xmax>
			<ymax>219</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>254</xmin>
			<ymin>271</ymin>
			<xmax>297</xmax>
			<ymax>316</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>238</xmin>
			<ymin>371</ymin>
			<xmax>278</xmax>
			<ymax>411</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>155</xmin>
			<ymin>84</ymin>
			<xmax>199</xmax>
			<ymax>126</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>153</xmin>
			<ymin>165</ymin>
			<xmax>194</xmax>
			<ymax>211</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>148</xmin>
			<ymin>238</ymin>
			<xmax>188</xmax>
			<ymax>287</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>127</xmin>
			<ymin>330</ymin>
			<xmax>170</xmax>
			<ymax>379</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>38</xmin>
			<ymin>17</ymin>
			<xmax>86</xmax>
			<ymax>60</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>21</xmin>
			<ymin>115</ymin>
			<xmax>65</xmax>
			<ymax>164</ymax>
		</bndbox>
	</object>
</annotation>
